button,hr,input{overflow:visible}fieldset,legend{margin:0;padding:0;-webkit-padding-start:0;-webkit-padding-end:0}.s130 form .inner-form .input-field input:focus,.s130 form .inner-form .input-field input:hover,.s130 form .inner-form .input-field.second-wrap .btn-search:focus{outline:0;box-shadow:none}html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;height:100%}body{margin:0;background-color:#000;color:white;}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}.loggo,.s130,button,input{font-family:Oswald,sans-serif}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}summary{display:list-item}[hidden],template{display:none}fieldset{-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-before:0;-webkit-padding-after:0;border:0}legend{display:block}*{box-sizing:border-box}.s130{min-height:100vh;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;background:url("../images/bg.jpg") center no-repeat;padding:15px}.s130 form{width:100%;max-width:680px;padding-top:15vh}.s130 form .inner-form{display:-ms-flexbox;display:flex;width:100%;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;box-shadow:0 8px 20px 0 rgba(0,0,0,.15);border-radius:34px;overflow:hidden;margin-bottom:30px}.s130 form .inner-form .input-field{height:68px}.s130 form .inner-form .input-field input{height:100%;background:0 0;border:0;display:block;width:100%;padding:10px 0;font-size:16px;color:#000}.s130 form .inner-form .input-field input.placeholder{color:#222;font-size:16px}.s130 form .inner-form .input-field input:-moz-placeholder{color:#222;font-size:16px}.s130 form .inner-form .input-field input::-webkit-input-placeholder{color:#222;font-size:16px}.s130 form .inner-form .input-field.first-wrap{-ms-flex-positive:1;flex-grow:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;background:#d9f1e3}.s130 form .inner-form .input-field.first-wrap input{-ms-flex-positive:1;flex-grow:1}.s130 form .inner-form .input-field.first-wrap .svg-wrapper{min-width:80px;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}.s130 form .inner-form .input-field.first-wrap svg{width:36px;height:36px;fill:#222}.s130 form .inner-form .input-field.second-wrap{min-width:100px}.s130 form .inner-form .input-field.second-wrap .btn-search{height:100%;width:100%;white-space:nowrap;font-size:16px;color:#fff;border:0;cursor:pointer;position:relative;z-index:0;background:#00ad5f;transition:.2s ease-out,color .2s ease-out;font-weight:300}.s130 form .inner-form .input-field.second-wrap .btn-search:hover{background:#009451}.s130 form .info{font-size:147%;color:#ccc}@media screen and (max-width:360px){.s130 form .info{height:50px;font-size:unset}.s130 form .loggo{font-size:367%}}@media screen and (min-width:361px){.s130 form .loggo{font-size:413%}}@media screen and (min-width:445px){.s130 form .loggo{font-size:500%}}@media screen and (max-width:992px){.s130 form .inner-form .input-field{height:50px}}@media screen and (max-width:767px){.s130 form .inner-form .input-field.first-wrap .svg-wrapper{min-width:40px;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;padding:0 10px}.s130 form .inner-form .input-field.first-wrap svg{width:26px;height:26px;fill:#222}.s130 form .inner-form .input-field.second-wrap{min-width:50px}.s130 form .inner-form .input-field.second-wrap .btn-search{font-size:13px}}.loggo{margin-bottom:30px}.dcenter{display:flex;justify-content:center}
.ar{color: rgb(51, 122, 183);}footer#main{position:fixed;left:0;bottom:10px;text-align:center;font:normal 11px/16px Arial, Helvetica, sans-serif;width:100%;font-weight: bold;}footer#main a{text-decoration: none;}
.blob {
  border-radius: 50%;
  /*
  background: black;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
  margin: 10px;
  height: 20px;
  width: 20px;
  */
  transform: scale(1);
  animation: pulse-black 2s infinite;
}

@keyframes pulse-black {
  0% {
	transform: scale(0.95);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
  }
  
  70% {
	transform: scale(1);
	box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
  
  100% {
	transform: scale(0.95);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}


.blob.green {
  background: rgba(51, 217, 178, 1);
  box-shadow: 0 0 0 0 rgba(51, 217, 178, 1);
  animation: pulse-green 2s infinite;
}

@keyframes pulse-green {
  0% {
	transform: scale(0.95);
	box-shadow: 0 0 0 0 rgba(51, 217, 178, 0.7);
  }
  
  70% {
	transform: scale(1);
	box-shadow: 0 0 0 10px rgba(51, 217, 178, 0);
  }
  
  100% {
	transform: scale(0.95);
	box-shadow: 0 0 0 0 rgba(51, 217, 178, 0);
  }
}

.blob.purple {
  background: rgba(142, 68, 173, 1);
  box-shadow: 0 0 0 0 rgba(142, 68, 173, 1);
  animation: pulse-purple 2s infinite;
}

@keyframes pulse-purple {
  0% {
	transform: scale(0.95);
	box-shadow: 0 0 0 0 rgba(142, 68, 173, 0.7);
  }
  
  70% {
	transform: scale(1);
	box-shadow: 0 0 0 10px rgba(142, 68, 173, 0);
  }
  
  100% {
	transform: scale(0.95);
	box-shadow: 0 0 0 0 rgba(142, 68, 173, 0);
  }
}

#gen{
	display: none;
}